body {
  display: flex;
  align-items: center;
  justify-content: center;
}

.calc-body {
  max-width: 400px;
  margin: auto;
}
h1 {
  margin: 35px;
  text-align: center;
  text-decoration: underline;
}
